@import 'dropdown.css';



/* text hiding */

#logo a,

#by-line,

#social-media a,

#action-alerts h2,

#get-started ,

#campaign,

/*#partners ul li a,*/

#partners-prev, #partners-next { text-indent: -9999px; overflow: hidden; }





/* layout */

body { margin: 0; padding: 0; }

#header { padding-top: 1px; }

#logo { width: 442px; height: 130px; margin: 0 0 0 -452px; padding: 0; position: absolute; left: 50%; }

#logo a { width: 100%; height: 100%; display: block; }

#by-line { width: 329px; height: 39px; display: block; position: absolute; left: 50%; margin: 60px 0 0 40px; }

#nav-wrapper { margin-top: 135px; border-top: 1px solid #ccc; }

#nav { width: 985px; height: 43px; padding: 0; margin: 0 auto 0 auto; list-style-type: none; position: relative; }

#nav li { height: 100%; margin: 0; padding: 0; float: left; }

#nav li a { height: 100%; padding: 0 9.3px; display: block; }

#nav .w { height: 100%;  display: block; }

#search { position: absolute; right: 0; top: 5px; }

#search input { width: 136px; height: 13px; margin-left: 10px; padding: 9px 5px; border-width: 0; }

#user-nav { width: 985px; height: 27px; margin: 0 auto; padding: 0; list-style-type: none; }

#user-nav li { padding: 0 10px; display: inline }

#social-media { width: 90px; margin: 0; padding: 0; position: absolute; left: 50%; top: 18px; margin-left: 406px; list-style-type: none; }

#social-media li { width: 39px; height: 39px; margin: 0 5px 5px 0; float: left; }

#social-media a { height: 100%; display: block; }



#content { width: 991px; margin: 25px auto; overflow: hidden }

#main-content { width: 615px; float: left; }

#sub-content { width: 371px; float: right; }





#footer {  border-top: 4px solid; height: 440px; position: relative; }

#partners { width: 330px; height: 92px; position: absolute; top: 30px; left: 50%; margin-left: -490px; }

#partners ul { width: 330px; height: 92px; margin: 0; padding: 0; list-style-type: none; }

#partners li { width: 318px; height: 80px; padding: 3px 8px 9px 4px; }

#partners li  a { display: block; height: 100%; }

#partners li a img { border-width: 0; }

#partners-next, #partners-prev { width: 15px; height: 16px; position: absolute; top: 34px; }

#partners-prev { left: -21px; }

#partners-next { right: -17px; }

#quote { width: 375px; height: 200px; margin: 0; padding: 0; list-style-type: none; position: absolute; left: 50%; top: 175px; margin-left: -513px; }

#quote li { width: 100%; height: 100%; position: absolute; }

#bottom-nav { position: absolute; right: 50%; top: 0; margin: 23px -486px 0 0; padding: 0; list-style-type: none; }

#bottom-nav li { width: 130px; padding-left: 10px; float: left; }

#bottom-nav ul { margin: 0; padding: 0; list-style-type: none }

#bottom-nav ul li { margin: 0; float: none; }

#copyright { margin-top: 395px; padding-left: 130px; display: block; }







/* color */

body { background: transparent url(../images/layout/ds.png) repeat-y scroll center top; }

a {
	color: #49B5C1;
	font-size: 15px;
	text-decoration: underline;

}

#header { background-color: white; }

#logo { background-image: url(../images/layout/logo.png); }

#by-line { background-image: url(../images/layout/by-line.png); }

#nav-wrapper { background-image: url(../images/layout/top-nav.png); }

#nav li { background: transparent url(../images/layout/top-nav.separator.png) no-repeat scroll left center; }

#nav li:first-child { background-image: none; }

#nav li.selected { background: transparent url(../images/layout/top-nav.selected.middle.png) repeat-x scroll 0 0; }

#nav .selected .w { background: transparent url(../images/layout/top-nav.selected.left.png) no-repeat scroll 0 0; }

#nav .selected .w a { background: transparent url(../images/layout/top-nav.selected.right.png) no-repeat scroll top right; }

#nav .selected + li { background: transparent none no-repeat scroll left center; }

#nav li a:hover { background-color: #f9f9f9; color: #666;}

#nav a { color: black; }

li#donate, #nav .selected + li#donate { background: transparent url(../images/layout/top-nav.donate.png) repeat-x scroll 0 0; }

#nav a #donate { color: white; }

#nav li#donate a:hover { background-color: transparent; color: #FFF; }

li#search { background-image: none }

#search input { background: transparent url(../images/layout/search-small.png) no-repeat scroll 0 0; }

#search input.label { color: #616161; }

#user-nav-wrapper { background-color: #49B5C1; }

#user-nav { background: transparent url(../images/layout/user-nav.separator.png) no-repeat scroll right center; }

#user-nav li { background: transparent url(../images/layout/user-nav.separator.png) no-repeat scroll left center; }

#user-nav, #user-nav a { color: white; }

#user-nav a:hover { color: #FFFFFF; } 

#social-media li { background: transparent none no-repeat scroll center center; }

li#social-media-youtube { background-image: url(../images/layout/youtube.png); }

li#social-media-gmo { background-image: url(../images/layout/gmo.png); }

li#social-media-facebook { background-image: url(../images/layout/facebook.png); }

li#social-media-twitter { background-image: url(../images/layout/twitter.png); }



#footer { background-color: #49B5C1; border-top-color: #DEA76E; }

#partners ul li a { background: transparent none no-repeat scroll center center; }

#partners-prev { background-image: url(../images/layout/partners.prev.png); }

#partners-next { background-image: url(../images/layout/partners.next.png); }

#bottom-nav a { color: #FFFFFF; }

#bottom-nav ul a { color: white; }

#bottom-nav ul li { background: transparent url(../images/layout/bottom-nav.bullet.png) no-repeat scroll 0 6px; }

#copyright { color: white; }





/* type */

body {
	font-family: arial;
	font-size: 14px;
	line-height: 22px;
}

#nav li a { line-height: 44px; font-size: 15px; text-decoration: none; }

#nav .selected .w a, #nav li:hover .w a {
	font-weight: normal;
}

#user-nav { text-align: right; line-height: 27px; }

#user-nav a { text-decoration: none; }

#user-nav a:hover { text-decoration: underline; } 





#partners { font-size: 11px; text-align: center; }

#partners, #partners * { text-decoration: none }

#bottom-nav a { font-size: 14px; text-decoration: none; }

#bottom-nav ul a {
	font-size: 13px;
}

#copyright { font-size: 13px; text-align: center; }

#copyright a { font-size: 13px; }
h2 {
	line-height: 28px;
}
h3 {
	line-height: 22px;
}
.sidebar-h3 {
	color: #990;
}
.sidebar-nav {
	font-weight: bold;
}
.sidebar-nav li a:hover {
	color: #49B6BD;
}
a:hover {
	color: #49B6BD;
}
.green-divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49B6BD;
}
.lec-cal-date-event {
	color: #FFFFFF;
	background-color: #49B5C1;
	padding: 10px;
}
.yellow-div {
	background-color: #FFF9C5;
	padding: 10px;
}
tr {
	
}
td {
	font-size: 12px;
	line-height: 15px;
}
td a {
	font-size: 12px;
	line-height: 15px;
}
td {
	vertical-align: top;
}
.archived-year-links {
}
.archived-year-links li {
	font-size: 18px;
	display: inline;
	padding-right: 10px;
}
